.t172{
    display: none;
}
/*
    Created on : 24.11.2015, 13:27:18
    Author     : joker
*/

.tilda_nav {
    width: 100%;
    min-height: 50px;
    z-index: 990;
    position: fixed;
    top: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
    padding: 8px 0 0 0;
}

.tilda_nav.active {
    background: rgba(51, 51, 51, 0.6);
}
.tilda_nav .leftlogo {
    padding: 0 50px;
}
.tilda_nav .leftlogo img {
    height: 40px;
}
.tilda_nav .rightshare {
    padding: 10px 50px;
    min-width: 270px;
}
.tilda_nav .rightshare .titl {
    display: inline-block;
    color: #fff;
    float: left;
    padding: 5px 20px;
}
.rightwrapper {
    float: right;
}
.btn_1 {
    z-index:2310701;
    top: 10px;
    left:120px;
    min-height:30px;
    display: none;
    position: fixed;
    text-align: center;
}
.btn_1 .submit {
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    height: 30px;
    border: 0 none;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-appearance: none;
    background: none;
    cursor: pointer;
    color:#ffffff;
    border:3px solid #ffffff;
    background-color:#383838;
}
@media screen and (max-width: 640px) {
    .tilda_nav .rightshare .titl {
        display: none;
    }
    .tilda_nav .leftlogo {
        padding: 0 10px;
    }
    .tilda_nav .rightshare {
        padding: 10px;
        min-width: auto;
        text-align: right;
    }
    .btn_1 {
        left: 70px;
    }
}

.sharebuttons {
    float: left;
}
.footer{
    background-color: gray;
    text-align: center;
    padding: 5px 0;
}
.disqus{
    margin-right: 10px;
    margin-top: -4px;
    margin-bottom: auto;
    display: inline-block;
    float: left;
}
.disqus > a {
    background-image: url('tilda/images/disqus.png');
    position: relative;
    background-size: cover;
    z-index: 100;
    width: 32px;
    height: 32px;
    margin-right: 10px;
    padding: 0px 0px 0px 0px !important;
}
.disqus-image {
    margin-top: auto;
    margin-bottom: auto;
    display: block;
    float: left;
}
.comment_count{
    display: block;
    float: left;
    font: 14px/18px Arial,sans-serif;
    margin: 8px auto 5px auto;
}
.comment_count > a {
    color: #2E9EFF !important;
}
.comments-block {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

/* new rating style */
.jRate-opinion-item{
    width: 600px;
    margin: 15px auto;
    text-align: center
}
.jRate-opinion-item-header{
    font-size: 22px;
    padding: 5px 0 15px 0;
}

.jrate-review{
    margin: 50px auto;
    border: 0;
    border-collapse: collapse;
}
.jrate-review td{
    margin: 0;
    padding: 0;
    border: 0;
}
.col-stars{
    width: 200px;
    text-align: center;
}
.col-title{
    width: 280px;
    text-align: center;
    padding: auto 15px;
    font-weight: bold;
}
.col-rating{
    padding: 0 10px !important;
}

.jrate-review tbody tr td:not(.col-rating){
    padding: 20px 0;
    vertical-align: middle;
    border-bottom: #cbcbcb 1px solid;
}
.jrate-review tbody tr:first-child td:not(.col-rating){
    border-top: #cbcbcb 1px solid;
}

.jrate-review thead tr th,
.jrate-review tfoot tr td
{
    padding: 15px 0;
    color: #c20722;
}
.jrate polygon{
    stroke: #000000 !important;
    stroke-width: 5px  !important;
}
.jrate-total{
    font-size: 22px;
}